# Supported Formats

Format name | Description | Notes
----------- | ----------- | -----
`acf` | Time Commando ACF |
`ark_an` | Ark of Time animation |
`avf` | American Laser Games / Her Interactive animation | Older format used in e.g. "Vampire Diaries" has an external palette stored in BMP files. So if such file is renamed to `avf-old-pal.bmp` it will be read and the palette from it will be applied to the output.
`avx` | Jack Orlando video |
`azmov` | Azrael's Tear MOV |
`ca2` | Microcosm CA2 |
`cda` | Pray for Death CDA |
`ci2` | Arxel Tribe CI2 | Used in several of their games like _Casanova_ or _Faust_.
`cnm` | Arxel Tribe CNM | Used in _Ring: The Legend of the Nibelungen_.
`crh-de` | Dark Earth CRH |
`crh-nc` | Nightmare Creatures CRH | The format is almost the same as `crh-de` but codes 320x240 frames using a bitstream format using one extra bit in a certain place.
`defcon5` | Defcon 5 .vid | Most game versions use Smacker instead
`dkanim` | Dorling Kindersley animation | Animation requires an accompanying `.dib` file to be decoded properly.
`dpeg` | DPEG | The format is used in _Bloodwings: Pumpkinhead's Revenge_
`duck-uqm` | TrueMotion video used in 3DO version of _Star Control II_ | Requires several files (with `.duk`, `.hdr`, `.frm` and `.tbl` extensions), either one of those or the base name (i.e. without extension) should be provided.
`fla` | Little Big Adventure FLA |
`flh` | Conquest Earth FLH | Often found inside `.wad` archives
`fli` | FLIC | Includes some game-specific variations
`guilty` | Innocent Until Caught 1/2 cutscenes | Files are named `IUC_F??.DAT` and `GBG_F??.DAT` respectively.
`h2o` | The Pandora Directive H2O | Videos are stored unnamed inside `.ap` archives
`hl-fmv` | Cutscene format from _Highlander: The Last of the MacLeods_ unpublished game |
`imx` | Fable video | This means a game from 1996 by Simbiosis Interactive
`jam` | JAM video | Used in various games
`kdv-af` | Nova Logic video | Videos from _Armored Fist_
`kdv-c` | Nova Logic video | Videos from _Comanche: Maximum Overkill_
`kdv-cg` | Nova Logic video | Video from _Comanche Gold_
`kdv-wc` | Nova Logic video | Videos from _Werewolf vs. Comanche_
`kdv24` | Nova Logic video | 24-bit videos from newer games
`lotr-av` | Lord of the Rings AV |
`mh-fmv` | Machine Hunter FMV |
`mux` | MUX | Format used in various Infogrames games. _Chaos Control_ has some videos with unsupported coding mode.
`nl-fmv` | Nightlong FMV | 320x180 videos used in Amiga version of the game
`nl-fmv2` | Nightlong FMV2 | 640x360 videos used in Amiga version of the game
`nxl` | The Lawnmower Man NXL |
`ph` | Total Multimedia PH video | Video format used in some interactive multimedia CD-ROMs
`pmv` | Infocom movie format used in _Return to Zork_ and some demos |
`ptf` | Under a Killing Moon PTF | Videos are stored unnamed inside `.ap` archives
`qrac-fmv` | Network Q RAC Rally FMV |
`rlf` | Sprite format used in some Zork games |
`talisman` | Talisman Animation | Some files are not decoded correctly
`tvi` | Terminal Velocity video | It requires global palette `vga.act` stored in `startup.pod` (but may work without it)
`umv-afraid` | Are You Afraid of the Dark UMV |
`umv-dracula` | Dracula Unleashed UMV | Those two formats are the same but `umv-afraid` uses signed 8-bit audio instead of unsigned.
`vdo` | Harrow Media VDO | Used in _The Fuel Run_ game
`vpx1` | reLINE VPX1 | Used in _BIING!_ game
`xanth` | Companions of Xanth cutscenes | Cutscenes are stored in files `XANTH_91.PIC`..`XANTH_99.PIC`. Other `.PIC` files from Legent Entertainment games may be extracted (best to image sequence) with some degree of success.
